Page MenuHomePhabricator

URLs in reference card is not wrapped inside the card
Closed, ResolvedPublic1 Story Points

Description

Screenshot shows the problem

We may need to wrap them to fit in the card.

Event Timeline

santhosh created this task.Aug 20 2015, 5:57 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 5:57 AM

Change 232685 had a related patch set uploaded (by Amire80):
Prevent very long strings from overflowing in the reference card

https://gerrit.wikimedia.org/r/232685

Amire80 claimed this task.Aug 20 2015, 7:39 AM
Amire80 triaged this task as Normal priority.
Amire80 set Security to None.
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 2 board.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 removed a subscriber: gerritbot.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 20 2015, 7:41 AM

@DStrine quick question: should we not be adding the Unplanned-Sprint-Work tag for tasks like these that were added during the sprint? Thanks,

Amire80 edited a custom field.Aug 25 2015, 5:03 PM

Change 232685 merged by jenkins-bot:
Prevent very long strings from overflowing in the reference card

https://gerrit.wikimedia.org/r/232685

Amire80 closed this task as Resolved.Sep 6 2015, 10:51 AM
Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 2 board.